/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
body{
	background-color: #000;
	padding: 0;
	margin: 0;
	height:100%;
	width:100%;
	line-height:0;
}

.toppagewrapper{
	width: 80%;
	position: absolute;
	top:0px;
	left: 50%;
	margin-left: -40%;
}

@media (max-width: 980px) {
	.toppagewrapper{
		width: 100%;
		position: absolute;
		top:0px;
		left: 50%;
		margin-left: -50%;
	}
}

/*スマホ動画削除*/
@media (max-width: 780px) {
	.toppc{
		display: none;
	}
}

/*スマホ動画削除*/
@media (min-width: 780px) {
	.topsp{
		display: none;
	}
}

.mainheader{
	position: relative;
	text-align: center;
}


.abanawarapper a{
	width: 100%;
	height: 100%;
	display: block;
}

.spapbana{
	margin: 0px;
	padding: 0px;
	margin: 10px;
}

/*スマホ動画削除*/
/*@media (max-width: 780px) {
	.abanawarapper{
		display: none;
	}
}*/

/*スマホ動画削除*/
@media (min-width: 780px) {
	.spapbana{
		display: none;
	}
}

.searchbtn{
	width: 15%;
	position: absolute;
	top:10px;
	right: 30%;
	
}

.spsearchbana{
	margin: 0px;
	padding: 0px;
	margin: 10px;
}

/*スマホ動画削除*/
@media (max-width: 780px) {
	.searchbtn{
		display: none;
	}
}

/*スマホ動画削除*/
@media (min-width: 780px) {
	.spsearchbana{
		display: none;
	}
}

.soundpanel{
	width: 20%;
	position: absolute;
	top:10px;
	right: 9%;
	z-index: 100;
}

.musictitle{
	width: 70%;
	color: #FFF;
	position: absolute;
	right: 1%;
	top:9%;
}

.onryo{
	width: 25%;
	position: absolute;
	top:59%;
	left: 2%;
	cursor: pointer;
}

.m1{
	width: 7%;
	position: absolute;
	top:60%;
	left: 53%;
	cursor: pointer;
}

.m2{
	width: 7%;
	position: absolute;
	top:60%;
	left: 61%;
	cursor: pointer;
}

.m3{
	width: 7%;
	position: absolute;
	top:60%;
	left: 69%;
	cursor: pointer;
}

.m4{
	width: 7%;
	position: absolute;
	top:60%;
	left: 77%;
	cursor: pointer;
}

.m5{
	width: 7%;
	position: absolute;
	top:60%;
	left: 85%;
	cursor: pointer;
}

/*PC動画削除*/
@media (max-width: 780px) {
	.soundpanel{
		display: none;
	}
}


.movieimage{
	width:20%;
	position:absolute;
	top:70%;
	left:50%;
	margin-left:-10%;
}

.movieimage img{
	padding:0;
}


@media (max-width: 980px) {
	.movieimage{
		width: 20%;
		position: absolute;
		top:73%;
		left: 50%;
		margin-left: -10%;
	}	
}

/*PC動画削除*/
@media (max-width: 780px) {
	.movieimage{
		display: none;
	}
}

.spmovieimage{
	width:50%;
	margin:0 auto;
	clear:both;
	position:relative;
	top:-20px;
}

.spmovieimage img{
	padding:0;
}

/*SP動画削除*/
@media (min-width: 780px) {
	.spmovieimage{
		display: none;
	}
}


/*--------------------------------------------------*/
/*共通メニュー*/
/*--------------------------------------------------*/
.menutop{
	background-image: url("../img/menutopbg.png");
	background-position: center center;
	background-repeat: repeat-x;
}

.menulist{
	padding: 0;
	margin: 0;
	padding-top: 10px;
	margin: 0px auto;
}

.menulist li{
	list-style: none;
	height: 44px;
	float: left;
	background-color: #666;
	background-image: url("../img/menubtn_bg.png");
	background-repeat: repeat-x;
	position: relative;
	padding: 0;
	margin: 0;
}

.menuleft{
	position: absolute;
	top:0;
	left: 0;
}

.menuright{
	position: absolute;
	top:0;
	right: 0;
}

.menustr{
	width:140px;
	position: absolute;
	top:10px;
	left: 50%;
	margin-left: -70px;
	overflow:hidden;
}

/*--------------------------------------------------*/
/*フッターメニュー*/
/*--------------------------------------------------*/

/*SNS・各種外部リンク*/
.sub-contents {
/*	padding: 20px 0px 0px;*/
	overflow: hidden;
}
.sub-contents li {
	padding: 0px;
}
.sub-contents li img {
	padding: 5px;
}
/*.sub-contents li a:hover{
	display: block;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity:0.8;
	opacity:0.8;
	zoom:1;
}*/

/*SNS・各種外部リンク2*/
.sub2-contents{
	overflow:hidden;
	padding-bottom:10px;
}

.sub2-contents div {
	padding: 0;
}
/*スマホ動画削除*/
@media (max-width: 780px) {
	.sub2-contents .across{
		padding-top: 5px;
	}
}

.sub2-contents div img {
	padding: 2px;
}

/* ==========================================================================
   Loading
   ========================================================================== */
#loading-contener {
	position: fixed;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	z-index: 999;
	text-align: left;
	width: 100%;
	height: 100%;
}
#loading {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: rgb(0, 0, 0);/*filter: alpha(opacity=0.8);
	-moz-opacity:0.8;
	opacity:0.8;*/
}
/*音量セレクト*/
.onryoselect {
	width: 621px;
	height: 115px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -68px;
	margin-left: -310px;
}
.toponryoon {
	width: 146px;
	height: 48px;
	position: absolute;
	top: 65px;
	left: 157px;
	cursor: pointer;
}
.toponryooff {
	width: 146px;
	height: 48px;
	position: absolute;
	top: 65px;
	left: 356px;
	cursor: pointer;
}


/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	下層ページ共通
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/

.gotop{
	height:100px;
	font-size:0;
}

#lowerbg{
	background: url(../img/bg.png) no-repeat center top;
	background-size: 100% 100%;
}

.lowertitle{
	background: url(../img/titlebg.gif) repeat-x;
	height: 70px;
	position: relative;
	float: left;
	width: 100%;
	height: 70px;
}

.waku_l{
	width: 16px;
	height: 70px;
	position: absolute;
	left: 0;
	float: left;
}

.waku_r{
	width:16px;
	height:70px;
	position:absolute;
	right:0;
}

.lowertitle-xs{
	width: 100%;
	height: 70px;
	padding:11px 0;
}

.whitetable{
	background: url(../img/whitebg.png);
	border: 2px #FF0 solid;
	padding: 3%;
	text-align: center;
	margin-bottom:10px;
}

.sp_zoom{
	margin-bottom:10px;
	display:none;
}

@media (max-width: 440px) {
	.spzoom_visible{
		display:block;
	}
}

@media (max-width: 780px) {
	.container{
		margin: 0 5% 3% 5%;
	}
}

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	設置店検索
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/

/*設置店舗検索*/

#search{
	background-color:#000;
	background-repeat: no-repeat;
	background-position: center -200px;
	background-image:url(../img/searchbg.jpg);
}

#main_s{
	width: 439px;
	height: 347px;
	background-image:url(../img/searchareabg.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px auto;
	padding-top: 198px;
	position:relative;
	top:200px;
}

.selectarea{
	overflow: hidden;
	margin-bottom: 18px;
}

#selectbox{
	float: left;
	width: 160px;
	margin: 5px auto auto 70px;
	line-height:1;
}

#selectbox02{
	float: left;
	width: 160px;
	margin: 5px auto auto 70px;
	line-height:1;
}

#btn_kensaku{
	float: left;
	width: 120px;
	margin-left: 10px;
}

#btn_kensaku02{
	float: left;
	width: 120px;
	margin-left: 10px;
}

.search_title{
	margin: 5px auto 12px auto;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,-1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF
}


.searchsns_wrap{
	width:177px;
	height:20px;
	margin:0 auto;
	position:relative;
	top:180px;
}

.search_across{
	font-size:0;
	line-height:0;
	margin:0 auto;
	text-align:center;
	position:relative;
	top:190px;
}

.search_sns{
	float:left;
	font-size:0;
	line-height:0;
	padding:0 2px;
}


/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	フッター
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/

/*.footer-margin{
	margin-top:2% !important;
}*/

/*footer{
	margin:20px 0 0;
	padding:20px 0;
	background:url(../img/footer_bg.png) no-repeat center top #000;
}*/

footer li{
	list-style:none;
}

footer li , footer img{
	margin:0 !important;
	padding:0 1px !important;
}

.across{
	background:url(../img/bn_across.png) no-repeat center top;
}

.bn-gr{
	margin-bottom:0 !important;
}

.sns{
/*	padding:50px 0 0;*/
	overflow:hidden;
}

.sns li{
	padding:0 1px !important;
}

.footer_s{
	margin:0 !important;
}

.footer_s li , .footer_s img{
	padding:1px !important;
}

